Bug 460573 - (DCS1.1) TRACKER: Dogtag 1.1 tracking bug
TRACKER: Dogtag 1.1 tracking bug
Status: CLOSED CURRENTRELEASE
Product: Dogtag Certificate System
Classification: Community
Component: Other (Show other bugs)
unspecified
All Linux
high Severity medium
: ---
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On: 440973 224909 224910 224912 224913 438570 506500
Blocks: 443788
  Show dependency treegraph
 
Reported: 2008-08-28 14:56 EDT by Chandrasekar Kannan
Modified: 2015-01-04 18:33 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-08 08:45:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-08-28 14:56:42 EDT
TRACKER: Dogtag 1.1 tracking bug
Comment 1 Matthew Harmsen 2009-04-08 18:31:21 EDT
Dogtag 1.1.0 was successfully released on April 6, 2009 on the following platforms:

    Fedora 10[64-bit]
    Fedora 10[32-bit]
    Fedora  9[64-bit]
    Fedora  9[32-bit]
    Fedora  8[64-bit]
    Fedora  8[32-bit]

See http://pki.fedoraproject.org/wiki/PKI_Download to obtain the appropriate bits.
Comment 3 Chandrasekar Kannan 2009-06-08 08:45:17 EDT
done.

Note You need to log in before you can comment on or make changes to this bug.